Groovy Documentation

## org.codehaus.groovy.grails.test.junit4.result
[Groovy] Class JUnit4ResultGrailsTestTypeResultAdapter

    java.lang.Object
      org.codehaus.groovy.grails.test.junit4.result.JUnit4ResultGrailsTestTypeResultAdapter

    class JUnit4ResultGrailsTestTypeResultAdapter

Constructor Summary
`JUnit4ResultGrailsTestTypeResultAdapter(Result result)`

Method Summary
`int` | `getFailCount()`
`int` | `getPassCount()`

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Constructor Detail

### JUnit4ResultGrailsTestTypeResultAdapter

    JUnit4ResultGrailsTestTypeResultAdapter(Result result)

Method Detail

### getFailCount

    int getFailCount()

### getPassCount

    int getPassCount()

Groovy Documentation